/// <reference path="~/Scripts/_references.js" />

function DashBoardConfig_Create() {

}

function DashBoardConfig_Edit(modelID) {
    Generic_Forms_SelectTab();
    Generic_List_LoadDataTable("ListItemDashDataTable", 0, 4, "DashBoardItemConfig", "Edit", "Delete", "List/" + modelID, true, true, false, null, true, true);

    var columns = [
       { "targets": 1, "visible": false }
    ];
    Generic_List_LoadDataTable("ListUsersDataTable", 0, 2, "DashBoardConfig", "EditUser", "DeleteUser", "ListUsers/"+modelID, true, true, true, 1, false, false, null, columns);
}


function DashBoardConfig_List() {
    Generic_List_LoadDataTable("ListDashBoardDataTable", 0, 2, "DashBoardConfig", "Edit", "Delete", "List", true, true, false, null, true, true);
}

